Póngase directamente en contacto con nuestro equipo de soporte

Notas de la versión 6.2.9.775 de Bitdefender Endpoint Security Tools

Fecha de lanzamiento: 2016-06-09

Nuevas características y mejoras

Windows & Linux

  • Se han integrado las versiones 1.0.1t y 1.0.2h de OpenSSL en los componentes de seguridad del producto. Para obtener más información, consulte OpenSSL Security Advisory (disponible solo en inglés).

Windows

  • Se ha añadido la posibilidad de desinstalar el producto de seguridad incompatible Vipre Business Agent 7.0.5711.

Problemas resueltos

Windows & Linux

  • Se ha solucionado la vulnerabilidad CVE-2016-2017 de OpenSSL.

Windows

  • Se ha solucionado un problema por el que el módulo de protección de datos bloqueaba incorrectamente páginas Web en base a coincidencias parciales de palabras.
  • Se ha corregido el error de instalación 234 que se producía en algunas situaciones al instalar el módulo de cortafuego.
  • Se ha solucionado un problema que ocasionaba que el agente de XenDesktop no funcionase correctamente después de instalarse el módulo de Control de contenidos.
  • Se ha solucionado un código de error 1460 del Servidor de actualizaciones.
  • Se han arreglado algunos problemas de la interfaz gráfica de usuario después de actualizar Bitdefender Endpoint Security Tools a la versión 6.2.9.751.
  • Se ha resuelto un problema por el que algunas máquinas con el control de dispositivos activado presentaban un "pantallazo azul" cuando trataban de conectarse a una unidad de disco virtual cifrada usando la utilidad VeraCrypt.
  • En determinadas situaciones, los sitios Web con certificados autofirmados no se cargaban usando la opción Avanzada en Google Chrome cuando estaba activo el análisis de SSL. El problema ya está solucionado.
  • Se ha solucionado un problema que ocasionaba que algunas máquinas con el módulo de Control de contenidos instalado no pudieran conectarse a través del software de gestión de red Telenium.
  • Se ha resuelto un problema por el que el software financiero COALA se bloqueaba en máquinas que tuvieran instalado el módulo de Control de contenidos.
  • En determinadas situaciones, las opciones de idioma y el módulo de Usuario avanzado no se mostraban correctamente en el menú contextual después de actualizar Bitdefender Endpoint Security Tools a la versión 6.2.9.742. El problema ya está solucionado.
  • Se ha solucionado un problema por el que los informes del Control de dispositivos presentaban eventos falsamente bloqueados en dispositivos que no se utilizaban en ese momento.
  • Se ha resuelto un problema por el que la barra de herramientas del navegador seguía mostrándose en las máquinas cliente a pesar de estar desactivada en la política o en los ajustes de Usuario avanzado.

Linux

  • En raras ocasiones, las máquinas Linux se bloqueaban cuando se utilizaba una versión actualizada de Bitdefender Endpoint Security Tools con una versión anterior del Control Center.
  • Se ha solucionado un problema por el que las tareas de análisis bajo demanda que utilizaban el Análisis centralizado empezaban sin que el punto final estuviese conectado a Security Server.
note Nota:
Durante esta actualización del producto, se detendrá el servicio de transporte de Microsoft Exchange.
¿No encontraste la solución a tu incidencia? Envíanos un correo y te responderemos lo antes posible

Calificar este artículo:

Enviar